.fa_box{width: 92%;margin: 6px auto;background-color: #F3F9FF;border: 1px solid #d8ebff;box-shadow:5px 5px 10px #dcdcdc;height: auto;padding: 6px 0;text-align: center;}
.fa_box p{line-height: 30px;color: #333333;text-align: center;}
.fa_box img{width: 50%;}
.fa_box button{width: 30%;margin:6px 0 6px 0;background-color: #FB9A7C;color: white;border: none;}
